Skip to content

Loading…

Update plugin #52

Merged
merged 1 commit into from

2 participants

@zacc

update plugin to 1.0 and associated requirements

@bebef1987
Mozilla member

lgtm merge

@bebef1987 bebef1987 merged commit cbe1270 into mozilla:webdriver
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Jul 9, 2012
Showing with 10 additions and 4 deletions.
  1. +10 −4 requirements.txt
View
14 requirements.txt
@@ -1,8 +1,14 @@
# This pulls in all the libraries needed to run Selenium tests
# on the Mozilla MozTrap project
+PyYAML==3.10
+UnittestZero
+certifi==0.0.8
+chardet==1.0.1
+execnet==1.1
+py==1.4.9
+pytest==2.2.4
+pytest-mozwebqa==1.0
+pytest-xdist==1.8
+requests==0.13.2
selenium
-pytest
-pytest-xdist
-pytest-mozwebqa==0.9
-unittestzero
Something went wrong with that request. Please try again.